title = "Luca Rubinacci Outfit"
url = "/luca-rubinacci-outfit"
layout = "static-page"
is_hidden = 0

[cookieNotice]
loadCss = 1

==
{%put styles %}
    <style>
    	.ps-popup.ps-imagelist {
		    visibility: visible!important;
		    opacity: 1!important;
		}
	/* MENU SELECTOR STYLES */
	
	.tab-menu {
		display: flex;
		align-items: center;
		justify-content: center;
		list-style: none;
		margin-bottom: 3rem;
	}
	
	.tab-item {
		flex-basis: 25%;
		background: transparent;
		border-bottom: 1.5px solid transparent;
		color: #000;
		cursor: pointer;
		text-align: center;
		padding: 1em 0;
	}
	
	.tab-item:hover {
		border-bottom-color: #05301a;
	}
	
	.tab-item_active {
		border-bottom-color: #aaa;
	}
	
	.widgets-list {
		list-style: none;
	}
	
	.widget-item_hidden {
		display: none;
	}		
	
	/* CUSTOM RUBINACCI */
	.tab-menu, .widgets-list
	{
		padding-left: 0px;
	}
	
	.li-first
	{
		margin-right: 20px;
	}
    </style>
{% endput %}

<!-- POPUP COOKIE -->
{% component 'cookieNotice' %}

<div class="container">
           <h1 style="text-align:center">{{'Il Guardaroba di Luca'|_}}</h1>
	                {#
	                <div class="category-description">
					<p data-placeholder="Traduzione" dir="ltr">La Maison Rubinacci riadatta le famose pochette da uomo, e crea la sua collezione di foulard , usati come accessorio anche dagli uomini. I Foulard Rubinacci sono realizzati in twill di seta stampata con orlino a mano.</p>
					</div>
					#}
<!--		MENU SELECTOR		-->
<menu class="tab-menu" style="padding-left:0px;">
	<li class="tab-item tab-item_active li-first">{{'AUTUNNO/INVERNO'|_}}</li>
	<li class="tab-item">{{'PRIMAVERA/ESTATE'|_ }}</li>
</menu>
<ul class="widgets-list">
	<li class="widget-item">
		<!-- Start Photoslurp embed code -->
		<div class="ps-container">
			<ps-widget data-config="vNn_9rmz"></ps-widget>
			<script src="https://static.photoslurp.com/widget/v3/loader.js" async></script>
		</div>
		<!-- End Photoslurp embed code -->
	</li>
	<li class="widget-item widget-item_hidden">
		<!-- Start Photoslurp embed code -->
		<div class="ps-container">
			<ps-widget data-config="vNn_o2PL"></ps-widget>
			<script src="https://static.photoslurp.com/widget/v3/loader.js" async></script>
		</div>
		<!-- End Photoslurp embed code -->
	</li>
</ul>
</div>

{%put scripts %}
<script>
	window.photoSlurpWidgetSettings = window.photoSlurpWidgetSettings || {};
  
	/*	ADDITIONAL WIDGET PARAMETERS 1	*/
	photoSlurpWidgetSettings["vNn_9rmz"] = {
		lang: '{{ activeLocale }}',
		//productType: 'INSERT THE PRODUCTTYPE FOR WIDGET 1' //OPTIONAL: Not necessary if you're implementing by Collections
	};

	/*	ADDITIONAL WIDGET PARAMETERS 2	*/
	photoSlurpWidgetSettings["vNn_o2PL"] = {
		lang: '{{ activeLocale }}',
		//productType: 'INSERT THE PRODUCTTYPE FOR WIDGET 2' //OPTIONAL: Not necessary if you're implementing by Collections
	};

	/*	SCRIPT THAT HANDLES MULTI-GALLERY FUNCTIONALITY		*/
	(function() {
		var arrProto = Array.prototype;
		var forEach = arrProto.forEach;
		var indexOf = arrProto.indexOf;
		var widgetItems = document.querySelectorAll('.widget-item');
		forEach.call(document.querySelectorAll('.tab-item'), function(tabItem) {
			tabItem.addEventListener('click', function() {
				document.querySelector('.tab-item_active').classList.remove('tab-item_active');
				this.classList.add('tab-item_active');
				var index = indexOf.call(this.parentNode.children, this);
				forEach.call(widgetItems, function(el, i) {
					el.classList[i === index ? 'remove' : 'add']('widget-item_hidden');
				});
			});
		});
	})();
</script>
{% endput %}